/* ====================== */
/* ! Mobile Style Sheet   */
/* ====================== */

/* Smaller screens */

@media only screen and (max-width: 1023px) {

}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {
	
	body {
	}
	
	#container {
		padding:0 2%;
		background-image: none;
		background-color: #fff;
		width: 96%;
	}
	#header-top .inner, header, nav#secondary-nav, #wrapper, #content .col, footer .inner, #footer-sub .inner {
		width:100%;
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;
		float:none;
	}
	footer .col{
		width: 45%;		
	}
	#header-top {
		margin:0 -2%;
		padding:2%;
	}
	header {
		height:auto;
		padding:2% 0;
	}
	header #logo {
		margin:0 2% 15px;
		float:none;
	}
	header #area {
		float:none;
		width:auto;
		text-align:left;
	}
	
	.main_menu{
		background: url(images/main_menu_rep.png) repeat 0 0 #003a5f;
		border-bottom: 8px solid #3298cb;
		width: 100%;
		display: block;
	}

	header .header_bg{
		display: none;
	}

	nav#secondary-nav ul li {
		width:100%;
		border-bottom:1px solid #222;
	}
	nav#secondary-nav ul li a {
		background:none;
		height:auto;
		padding:8px 15px;
	}
	nav#secondary-nav ul li a span {
		display:inline;
		margin-left:10px;
	}
	#wrapper {
		padding-bottom:1%;
	}
	#content, #sidebar {
		margin-bottom: 20px;
		padding:3%!important;
		width:94%!important;
	}
	footer {
		margin:-50px -2% 0;
		padding:80px 0 20px;
	}
	footer .inner {
		width:auto;
		padding:3%;
	}
	footer .col {
		margin-bottom:2.5em;
	}
	footer .col3{
		clear: both;		
	}
	#footer-sub .left, #footer-sub .right {
		float:none;
	}
	
	#breadcrumbs, #backtotop {
		margin:1% 3%;
	}
	
	.rg-caption p {
		font-size:12px!important;
	}
	
	.ccm-layout-table .ccm-layout-col {
		float: none !important;
		width: 100% !important;
	}
	
	.ccm-category-posts {
		margin-right:0;
	}
	
	.ccm-category-posts .ccm-page-list-item.first {
		padding:3%!important;
		width:auto!important;
	}
	.ccm-category-posts .first .ccm-page-list-pic {
		max-width:97%;
	}
	
	
	.c5mix-feature-posts-slider-thumbs {
		margin-top:-15px!important;
		width: 80%;
	}
	
	.c5mix-feature-posts-slider-light {
		background:none!important;
		font-size:1em!important;
		min-height: 181px;
		overflow: hidden;
	}
	.c5mix-feature-posts-slider-info h2 {
		padding:20px 10px 4px;
		font-size:1.5em;
	}
	.c5mix-feature-posts-slider-info p {
		padding:1px 10px 4px!important;
		font-size:0.9em!important;
		line-height:1.1!important;
	}
	.c5mix-feature-posts-slider-info .more_btn, .c5mix-feature-posts-slider-info .vid_btn{
		display: none;
	}
	.ccm-page-list-pic, .feature-pic, #author-bio img{
		width: 98%;
	}
	.youtube-player{
		width: 100%!important;
		height: auto!important;
	}
}

@media handheld, only screen and (max-width: 420px) {
	footer .col{
		width:50%;
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;
		float:left;
	}
	.sf-menu li{
		width: 50%;
	}
	.sf-menu a{
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	.sf-menu a.sf-with-ul{
		padding: 0 !important;
	}
	.sf-sub-indicator{
		display: none;
	}
	.c5mix-feature-posts-slider-thumbs{
		width: 75%;
	}
	.c5mix-feature-posts-slider-info-wrapper{
		max-height: 112px;
		overflow: hidden;
	}
	.c5mix-feature-posts-slider-info h2 {
		padding:10px 10px 4px;
		font-size:1.2em;
	}
	.c5mix-feature-posts-slider-info p {
		padding:1px 10px 4px!important;
		font-size:0.9em!important;
		line-height:1.1!important;
	}
	.c5mix-feature-posts-slider-info .more_btn, .c5mix-feature-posts-slider-info .vid_btn{
		display: none;
	}
}